
Insteon Control - Task #1139

Feature # 878 (Closed): Allow controlling of Insteon in Splunk

Create custom fields for input validation

12/19/2015 07:33 PM - Luke Murphey

Status: Closed Start date: 12/19/2015

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 12/19/2015 07:35 PM - Luke Murphey

- Target version set to 0.5

#2 - 12/21/2015 06:35 PM - Luke Murphey

- % Done changed from 0 to 100

#3 - 12/21/2015 06:36 PM - Luke Murphey

- Status changed from New to Closed
